<?php
define('_IN_JOHNCMS', 1);
$headmod ="ok";
$textl = 'Profil uchun rasmlar (avatarkalar)';
$rootpath = '../../';
require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");
echo '<div class="phdr"><b>Profil uchun rasmlar (avatarkalar)</b></div>';
echo '<div class="menu">&raquo; <a href="boy.php">O`g`il bollar uchun avatarka</a></div>
<div class="menu">&raquo; <a href="girl.php">Qizlar uchun avatarka</a> </div>';
require_once ("../../incfiles/end.php");
?>